{
    "address": "Alamat",
    "city": "Bandar",
    "confirm-password": "Sahkan Kata Laluan",
    "country": "Negara",
    "date-of-birth": "Tarikh Lahir",
    "edit-password": "Edit Kata Laluan",
    "edit-phone-number": "Edit Nombor Telefon",
    "email": "Emel",
    "full-name": "Nama Penuh",
    "password": "Kata Laluan",
    "phone-number": "Nombor Telefon",
    "preferred-language": "Bahasa Pilihan",
    "preferred-name": "Nama Pilihan",
    "source-of-knowing-us": "Sumber Pengetahuan Mengenai Kami",
    "state": "Negeri"
}
